Subject: root to real users

From: Daniel Rheaume <[email-masked]>
Date: Tue, 13 Feb 96 14:06:44 EST

Hi

        I would to know how to make every user see only their directory?

        If someone log as "joe" he will see the directory /home/joe and can
go under every other directory like /etc. So what I would like to do, is to
make "joe" see only /

        Thank you very much.
_________________________________________________________________
D a n i e l  R h e a u m e

I&C Internet
Parc Technologique du Quebec metropolitain
2750, rue Einstein, bur. 140
Sainte-Foy (Quebec) G1P 4R1
Tel.: (418) 650-2495
Fax.: (418) 650-2401
email: [email-masked]